@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/outdoor/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/outdoor/title.png) no-repeat center;width:290px;height:74px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
#outdoorMatchLead,#outdoorLessonLead{width:418px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;text-align:center;margin:0 0 100px;overflow:hidden}
#outdoorMatchLead{border:1px solid #E5748C;float:left}
#outdoorLessonLead{border:1px solid #E0A300;float:right}
#outdoorMatchLead h3,#outdoorLessonLead h3{font-size:246.2%;text-align:center;padding:44px 0}
#outdoorMatchLead h3{color:#E5748C;background:url(../img/outdoor/top/ico_heart.png) no-repeat 127px center;padding-left:80px}
#outdoorLessonLead h3{color:#E0A300;background:url(../img/outdoor/top/ico_pencil.png) no-repeat 137px center;padding-left:60px}
#outdoorMatchLead img,#outdoorLessonLead img{margin:0 auto 30px}
#outdoorMatchLead ul,#outdoorLessonLead ul{text-ailgn:center}
#outdoorMatchLead ul li,#outdoorLessonLead ul li{margin:0 12px;display:inline}
#outdoorMatchLead .btn a,#outdoorLessonLead .btn a{background:#958578;font-weight:700;text-align:center;padding:6px 28px;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#outdoorMatchLead .btn a:hover,#outdoorLessonLead .btn a:hover{text-decoration:none;opacity:.8}
#latestEvents{background:url(../img/outdoor/top/bg_checkit.gif) no-repeat 0 0;padding:55px 0 0;clear:both;width:870px;margin:0 auto;position:relative}
.swiper-event{width:730px;margin:50px auto;overflow:hidden}
.swiper-event .swiper-wrapper{margin:0 auto;text-ailgn:center}
.event-next,.event-prev{position:absolute;top:50%;width:50px;height:50px;margin-top:-75px;z-index:100;cursor:pointer;background-position:center;background-repeat:no-repeat}
.event-next:hover,.event-prev:hover{opacity:.8}
.event-next{background:url(../img/common/btn_next.png) no-repeat 0 0;right:0}
.event-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;left:0}
.event-next.swiper-button-disabled,.event-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-event li{margin:0 auto;width:230px}
.swiper-event li a:hover{text-decoration:none;opacity:.8}
.swiper-event li a img{margin:0 0 30px}
.swiper-event li time{color:#513F33;font-size:93%;background:#DED4CB;padding:5px 10px;float:left}
.swiper-event ul.ico li{float:left;width:40px;height:40px;display:block;margin:-10px 0 0 10px}
.swiper-event ul.ico li:first-child{margin-left:15px}
.swiper-event li h3{clear:both;color:#635245;font-size:138.5%;padding:10px 0;line-height:1.6em;font-weight:700;width:230px}
.swiper-event li p{color:#635245;font-size:116%;line-height:1.8em;width:230px}
.swiper-event li a:hover p{text-decoration:underline}
.coordinatorComment article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:30px 0 0}
.coordinatorComment article:first-of-type{margin-top:50px}
.coordinatorComment article:last-of-type{margin-bottom:100px}
.coordinatorComment article figure {float: left;margin: 0 0 30px 30px;width: 153px;}
.coordinatorComment article figcaption {color: #523E32;font-weight: 700;text-align: center;font-size: 116%;padding: 15px 0 0;}
.coordinatorComment article h3{color:#513F33;font-size:182%;border-bottom:1px solid #645244;padding:0 0 20px;margin:0 0 20px}
.coordinatorComment article .inner{width: 617px;float: right;margin: 0 30px 0 0;}
.coordinatorComment article .inner a{display:inline;color:#EA7300;font-weight:400;background:none;padding:0;font-size:100%}
#outdoorMatch01{background:url(../img/outdoor/matching/bg_why.gif) no-repeat left top;padding:50px 0 0;margin:100px 0 50px}
#outdoorMatch01 h2,#outdoorLesson01 h2{margin:0 0 50px}
#outdoorMatch01 img,#outdoorLesson01 img{margin:0 0 100px 50px}
#outdoorMatch01 ul,#outdoorLesson01 ul{margin:0 0 50px}
#outdoorMatch01 ul li,#outdoorLesson01 ul li{margin:0 0 20px}
#outdoorMatch01 ul a,#outdoorLesson01 ul a{font-size:123.1%;font-weight:700;color:#513F33}
#outdoorMatch01 ul li:before,#outdoorLesson01 ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;top:18px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center}
#outdoorMatchMenu,#outdoorLessonMenu{clear:both;margin:50px 0 100px}
#outdoorMatchMenu li{border:1px solid #E5748C;margin:0 0 30px;padding:20px 20px 20px 150px}
#outdoorMatchMenu li h3{color:#E7728B;font-weight:700;font-size:138.5%;margin:0 0 15px}
#outdoorMatchMenu li p,#outdoorLessonMenu li p{margin:0}
#outdoorMatchMenu li:nth-of-type(1){background:url(../img/outdoor/top/ico_bbq.png) no-repeat 20px center}
#outdoorMatchMenu li:nth-of-type(2){background:url(../img/outdoor/top/ico_trekking.png) no-repeat 20px center}
#outdoorMatchMenu li:nth-of-type(3){background:url(../img/outdoor/top/ico_skiboard.png) no-repeat 20px center}
#outdoorMatch02{background:url(../img/outdoor/matching/bg_checkit.gif) no-repeat left top;padding:50px 0 0;margin:100px 0 50px;position:relative}
#outdoorMatch02 .event-next,#outdoorMatch02 .event-prev,#outdoorLesson02 .event-next,#outdoorLesson02 .event-prev{margin-top:-20px}
#outdoorMatchVoice{margin:100px 0}
#outdoorMatchVoice article:nth-of-type(1){margin-top:30px}
#outdoorMatchVoice article{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:30px 30px 30px 240px;margin:0 0 30px}
#outdoorMatchVoice article.man{background:#F8F6EF url(../img/outdoor/matching/img_voice02.jpg) no-repeat 30px}
#outdoorMatchVoice article.woman{background:#F8F6EF url(../img/outdoor/matching/img_voice01.jpg) no-repeat 30px}
#outdoorMatchVoice .info{margin:0;border-top:1px solid #645244;padding:12px 0 0;text-align:right}
#outdoorLesson01{background:url(../img/outdoor/lesson/bg_enjoy.gif) no-repeat left top;padding:50px 0 0;margin:100px 0 50px}
#outdoorLessonMenu li{border:1px solid #E2A300;margin:0 0 30px;padding:20px 20px 20px 150px}
#outdoorLessonMenu li h3{color:#E2A300;font-weight:700;font-size:138.5%;margin:0 0 15px}
#outdoorLessonMenu li:nth-of-type(1){background:url(../img/outdoor/top/ico_bbq2.png) no-repeat 20px center}
#outdoorLessonMenu li:nth-of-type(2){background:url(../img/outdoor/top/ico_trekking2.png) no-repeat 20px center}
#outdoorLesson02{background:url(../img/outdoor/top/bg_checkit.gif) no-repeat 0 0;padding:55px 0 0;clear:both;width:870px;margin:0 auto;position:relative}
#outdoorLessonVoice{margin:100px 0}
#outdoorLessonVoice article:nth-of-type(1){margin-top:30px}
#outdoorLessonVoice article{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:30px 30px 30px 240px;margin:0 0 30px}
#outdoorLessonVoice article.man{background:#F8F6EF url(../img/outdoor/lesson/img_voice01.jpg) no-repeat 30px}
#outdoorLessonVoice article.woman{background:#F8F6EF url(../img/outdoor/lesson/img_voice02.jpg) no-repeat 30px}
#outdoorLessonVoice .info{margin:0;border-top:1px solid #645244;padding:12px 0 0;text-align:right}
.eventDetail{border:1px solid #948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:30px}
.eventDetail + .eventDetail {margin-top: 50px;}
.eventDetail header{border-bottom:1px solid #645244;padding:0 0 10px;color:#523E32;margin:0 0 30px}
.eventDetail header h3{font-size:182%;padding:8px 0}
.eventDetail header time,.eventDetail header span.target{font-weight:700;font-size:116%}
.eventDetail header ul.icons {padding: 10px 0 0;display: block;clear: both;overflow: hidden;}
.eventDetail header ul.icons li {display: block;float: left;margin-right: 10px;}
.eventDetail .inner ul.img{padding:30px 0;display: block;margin: 0 -4px;clear: both;overflow: hidden;}
.eventDetail .inner ul.img li{float:left;padding:0 4px;width: 33.3333%;box-sizing: border-box;}
.eventDetail .inner table{border-top:1px solid #958578;border-left:1px solid #958578;   width: 100%;}
.eventDetail .inner table th{background:#F0EFE9;width:25%;font-weight:700}
.eventDetail .inner table th,.eventDetail .inner table td{border-right:1px solid #958578;border-bottom:1px solid #958578;padding:15px 20px;font-size:116%;color:#523E32}
.eventDetail .inner h5	{font-size: 115%;font-weight: 700;margin-bottom: 1em;}
.eventDetail .inner .capacity {text-align: center;}
.eventDetail .inner .capacity span.evs {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#948579;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.male {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#40AAEF;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.male:before {content:'男性';} 
.eventDetail .inner .capacity span.female {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#F27398;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.female:before {content:'女性';}
.eventDetail .inner .capacity span.closed {display: none;}
.entryBtn{padding:30px 0;line-height:1}
.entryBtn a{background:#948579;color:#FFF;text-align:center;font-weight:700;font-size:123.1%;padding:25px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block}
.entryBtn a:hover{text-decoration:none;opacity:.8}
.eventCalendar{margin:0 0 100px}
#calendar article + article {margin-top: 30px;}
.eventCalendar header{background:#F7EFA4;color:#3B3324;width:230px;text-align:center;font-size:138.5%;font-weight:700;padding:5px 0;margin:0 0 20px}
.eventCalendar table{border-top:1px solid #958578;border-left:1px solid #958578;width:100%}
.eventCalendar table th,.eventCalendar table td{padding:15px 10px;width:14%;border-right:1px solid #958578;border-bottom:1px solid #958578}
.eventCalendar table thead th{background:#F0EFE9;font-size:116%;text-align:center;color:#3B3324;font-weight:700}
.eventCalendar table tbody td{vertical-align:top;height:80px}
.eventCalendar table thead th.sat{background:#88D6DC}
.eventCalendar table thead th.sun{background:#FFA6B3}
.eventCalendar table tbody td.sat{background:#CBEDEF}
.eventCalendar table tbody td.sun{background:#FDDCE0}
.eventCalendar span.date{color:#3B3324;font-weight:700;font-size:116%;display:block;text-align:center}
.eventCalendar .event{border-top:1px dotted #3C3324;margin:15px 0 0;padding:10px 0 0}
.eventCalendar time{color:red;font-weight:700;text-align: center;}
.eventCalendar time img{margin-right:5px;position:relative;top:3px;display: block;margin: 0 auto 5px;}
.eventCalendar time,.eventCalendar .ottl,.eventCalendar .rttl{display:block;margin:0 0 10px}
.eventCalendar .ottl{font-size:93%;font-weight:700}
.eventCalendar .rttl{font-size:93%}
.eventCalendar .rttl a{text-decoration:underline}
.eventCalendar .rttl a:hover{text-decoration:none}
.eventCalendar .status{font-size:93%;color:#FFF;display:block;padding:3px 0;text-align:center}
.eventCalendar .status.empty{background:#33A0C6}
.eventCalendar .status.wanted{background:#FF7F00}
.eventCalendar ul.calendarNav {display: block;overflow: hidden;clear: both;margin: 20px 0;}
.eventCalendar ul.calendarNav li{display: block;font-size: 120%;color:#513F33;font-weight: 700;position: relative;}
.eventCalendar ul.calendarNav li.first{float:left}
.eventCalendar ul.calendarNav li.second{float:right}
.eventCalendar ul.calendarNav li.first a {padding-left: 30px;}
.eventCalendar ul.calendarNav li.second a {padding-right: 30px;}
.eventCalendar ul.calendarNav li.first a:before{content:'◀';position: absolute;left:0;}
.eventCalendar ul.calendarNav li.second a:before{content:'▶';position: absolute;right:0;}
.eventCalendar ul.calendarMonth {display: block;text-align: right;}
.eventCalendar ul.calendarMonth li {display: inline-block;color: #46ACB7;font-size: 150%;line-height: 1.5em;}
.eventCalendar ul.calendarMonth li a {color: #46ACB7;}
.eventCalendar ul.calendarMonth li:before {content: '/';padding: 0 15px;}
.eventCalendar ul.calendarMonth li.first:before {content: '';}
section.eventDetail + section.eventCalendar {margin-top: 60px!important;}
.galleryBox h2 {color: #635245;font-size: 138.5%;font-weight: 700;border-bottom: 1px solid #645244;padding: 0 0 15px;margin: 0 0 20px;}
.galleryBox time {color: #513F33;font-weight: 700;}
.gallery{margin:50px 0 100px;overflow:hidden}
.gallery li{position:relative;margin:0 0 30px}
.gallery li:nth-child(odd){float:left;clear:both}
.gallery li:nth-child(even){float:right}
.gallery li a div{display:none}
.gallery li a:hover div{display:block;position:absolute;top:0;left:0;width:420px;height:280px;display:table-cell;vertical-align:middle;text-align:center;background:rgba(0,0,0,0.5) url(../img/outdoor/gallery/ico_zoom.png) no-repeat center top 158px;z-index:1;font-weight:700}
.gallery li a:hover div time{font-size:116%;color:#FFF;padding:60px 0 20px;display:block}
.gallery li a:hover div p{font-size:138.5%;color:#FFF}
.classFlow{margin:0 0 50px;overflow:hidden}
.classFlow img{margin:20px 0 50px}
.classFlow dl{color:#523E32;overflow:hidden;padding:20px 0 0;width:490px}
.classFlow dl dt{font-size:182%;width:170px;float:left}
.classFlow dl dd{padding:0 0 0 170px;font-weight:700}
.classFlow dl dd li{font-size:116%;line-height:1.8em;background:url(../img/school/flow/arrow.png) no-repeat left 35px bottom 10px;padding:0 0 30px;font-weight:700}
.classFlow dl dd li:last-child{background:none;padding:0}
.classFlow dl dd span{font-weight:400}
.applyPage p a{text-decoration:underline}
.applyPage p a:hover{text-decoration:none}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 30px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%;padding:15px 30px;font-size:116%;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
.applicationFlow{margin:0 0 100px}
.applicationFlow ol{color:#523E32;border-bottom:1px dotted #645244}
.applicationFlow ol li{padding:0 0 10px 200px}
.applicationFlow ol li:nth-of-type(1){background:url(../img/school/application/li_step1.png) no-repeat 0 0}
.applicationFlow ol li:nth-of-type(2){background:url(../img/school/application/li_step2.png) no-repeat 0 0}
.applicationFlow ol li:nth-of-type(3){background:url(../img/school/application/li_step3.png) no-repeat 0 0}
.applicationFlow ol li h5{font-size:138.5%;font-weight:700;margin:0 0 20px;padding:5px 0 0}
.applicationFlow ol li figure {float: right;margin-left: 20px;}
.applyPage .btn a:before{content:"";background:url(../img/common/ft_arrow.png) no-repeat 0;padding:10px}
.applyPage .btn a{color:#523E32;text-decoration:underline}
.applyPage .btn a:hover{text-decoration:none}
table.w100p{width:99%}
.payment ul{color:#523E32;line-height:1.8em}
.payment .esterisk li:before{content:"\00203b"}
.applyPage ul.list{margin:0 0 50px;padding:0 0 0 15px;color:#523E32;line-height:1.8em}
.applyPage ul.list li{font-size:116%}
.applyPage ul.list li:before{content:"\0030fb";margin-left:-15px}
.applyPage ul.list .esterisk{font-size:85%}
.marugotoHead {clear: both;overflow: hidden;margin: 0 -20px;padding: 0 0 150px;background: url(../img/outdoor/marugoto/line01.gif) no-repeat center bottom;margin: 0 0 50px;}
.marugotoHead .gokon {width: 50%;padding: 0 20px;float: left;box-sizing: border-box;}
.marugotoHead .gokon h3 {font-size: 246.2%;text-align: center;color: #E5748C;padding-left: 40px;position: relative;}
.marugotoHead .gokon h3:before {content:'';width:40px;height: 40px;background: url(../img/outdoor/top/ico_heart.png) no-repeat;background-size: contain;position: absolute;left: 30px;}
.marugotoHead .lesson {width: 50%;padding: 0 20px;float: left;box-sizing: border-box;}
.marugotoHead .lesson h3 {font-size: 246.2%;text-align: center;color: #E0A300;padding-left: 40px;position: relative;}
.marugotoHead .lesson h3:before {content:'';width:40px;height: 40px;    background: url(../img/outdoor/top/ico_pencil.png) no-repeat;background-size: contain;position: absolute;left: 30px;}
.marugotoHead .headImg {margin: 15px auto;}
.marugotoHead .headLead {min-height: 190px;}
.marugotoHead .gokon ul {display: block;overflow: hidden;}
.marugotoHead .gokon ul li {border: solid 2px #E5748C;padding: 0 15px 15px;display: block;overflow: hidden;}
.marugotoHead .gokon ul li h4 {line-height: 2;text-align: center;font-size: 150%;color: #E5748C;clear: both;margin-bottom: 3px;}
.marugotoHead .gokon ul li figure{float: left;margin-right: 15px;}
.marugotoHead .gokon ul li + li {margin-top: 31px;}
.marugotoHead .gokon ul li p {margin-bottom: 15px;line-height: 1.5;}
.marugotoHead .lesson ul {display: block;overflow: hidden;}
.marugotoHead .lesson ul li {border: solid 2px #E0A300;padding: 0 15px 10px;display: block;overflow: hidden;}
.marugotoHead .lesson ul li h4 {line-height: 2;text-align: center;font-size: 150%;color: #E0A300;clear: both;}
.marugotoHead .lesson ul li figure{float: left;margin-bottom: 5px;}
.marugotoHead .lesson ul li + li {margin-top: 15px;}
.marugotoHead .lesson ul li p {margin-bottom: 0;line-height: 1.5;}
.partyTeacher{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:50px 0;overflow:hidden}
.partyTeacher p {padding: 50px 30px 30px 0;}
.partyTeacher figure {margin:30px;float:left}
.partyTeacher figure p.name {font-weight: bold;padding: 5px 0 0;text-align: center;}
.leadotherEvent{overflow:hidden;margin:0 0 100px}
.leadotherEvent li{position:relative;float:left;margin-left:15px}
.leadotherEvent li:first-child{margin:0}
.leadotherEvent li img{position:relative;z-index:0}
.leadotherEvent li dl{background:rgba(0,0,0,0.5);width:100%;height:100%;position:absolute;top:0;left:0;z-index:10;}
.leadotherEvent li a:hover dl{display:none}
.leadotherEvent li a{text-align:center;color:#fff}
.leadotherEvent li dl dt{font-size:138.5%;font-weight:700;padding:50px 0 30px}
.leadotherEvent li dl dd{font-size:116%}
.leadpartySchedule ul{padding:50px 0 100px 130px;overflow:hidden}
.leadpartySchedule ul li{width:250px;float:left;margin-left:40px}
.leadpartySchedule ul a{font-size:123.1%;font-weight:700;color:#513F33;display:block;line-height:1.5em}
.leadpartySchedule ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;margin-right:10px;float:left}
.voiceGraph{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:50px 0 100px;padding:0 0 20px}
.voiceGraph ul{padding:0 30px 60px;overflow:hidden}
.voiceGraph ul li{font-size:182%;color:#523E32;text-align:center;width:50%;float:left;padding:60px 0 0}
.voiceGraph ul li img{display:block;margin:30px auto 0}
.voiceGraph .comment{margin:0 20px;background:#FFF;padding:20px;overflow:hidden}
.voiceGraph .comment figure{width:130px;float:left;margin:0 20px 0 0;color:#523E32;font-weight:700;font-size:116%}
.voiceGraph .comment figcaption{padding:10px 0;text-align:center}
.studentVoiceList{margin:0 0 100px}
.studentVoiceList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:20px 0 0;position:relative}
.studentVoiceList article figure{float:left;width:180px;margin:0 0 20px 20px}
.studentVoiceList article figcaption{font-size:116%;color:#523E32;font-weight:700;text-align:center;padding:20px 0;line-height:2em}
.studentVoiceList article .inner{width:590px;float:right;margin:0 20px 20px 0}
.studentVoiceList article .hidden p{font-size:116%;padding:0!important}
.studentVoiceList article header{border-bottom:1px solid #645244;padding:0 0 15px;margin:0 0 20px}
.studentVoiceList article header h5{font-size:182%;color:#513F33;line-height:1.8em}
.studentVoiceList article p a{text-decoration:underline}
.studentVoiceList article p a:hover{text-decoration:none}
.studentVoiceList .look{background:#948579;font-size:116%;font-weight:700;color:#FFF;display:block;padding:15px 0 25px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both;width:100%;margin:0 0 -30px -260px;width:870px;line-height:1.8em;cursor:pointer}
.studentVoiceList .look:hover{text-decoration:none;opacity:.8}
.studentVoiceList .look.active{padding:0 0 28px}
.studentVoiceList .look.active span{font-size:0!important;height:1px!important;opacity:0;line-height:1}
.studentVoiceList .look.active span:after{content:"↑閉じる";font-size:15px!important;display:block;text-ailgn:center;font-size:116%;font-weight:700;color:#FFF;position:relative;top:-3px}
.faqMenu{font-size:116%;color:#523E32;padding:30px 0 50px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 100px}
.faqList article{border-bottom:1px dotted #645244;padding:50px 0 20px}
.faqList article h4,.faqList article h5{font-size:138.5%;font-weight:700;line-height:1.8em;padding:0 0 0 20px}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 20px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
p.entryBtn a.add,p.entryBtn a.remove {background:#F0EFE9;color:#513F33;border:1px solid #948579;}
}




@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/outdoor/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/outdoor/title.png) no-repeat center;background-size:145px 37px;width:145px;height:37px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
#outdoorMatchLead,#outdoorLessonLead{width:48%;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 auto 25px;overflow:hidden;text-align:center}
#outdoorMatchLead{border:1px solid #E5748C;float:left}
#outdoorLessonLead{border:1px solid #E0A300;float:right}
#outdoorMatchLead h3,#outdoorLessonLead h3{font-size:123.1%;padding:22px 0;text-align:center;display:inline-block}
#outdoorMatchLead h3{color:#E5748C;background:url(../img/outdoor/top/ico_heart.png) no-repeat left center;background-size:auto 25px;padding-left:40px}
#outdoorLessonLead h3{color:#E0A300;background:url(../img/outdoor/top/ico_pencil.png) no-repeat left center;background-size:auto 25px;padding-left:40px}
#outdoorMatchLead img,#outdoorLessonLead img{margin:0 auto 10px;width:90%;height:auto;display:block}
#outdoorMatchLead p,#outdoorLessonLead p{padding:0 10px;text-align:left}
#outdoorMatchLead ul,#outdoorLessonLead ul{text-ailgn:center;overflow:hidden}
#outdoorMatchLead ul li,#outdoorLessonLead ul li{margin:0;display:inline-block}
#outdoorMatchLead ul li img,#outdoorLessonLead ul li img{width:55px;height:auto}
#outdoorMatchLead .btn,#outdoorLessonLead .btn{text-align:center;padding:5px 0 15px;margin:0}
#outdoorMatchLead .btn a,#outdoorLessonLead .btn a{background:#958578;font-weight:700;text-align:center;padding:6px 28px;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#outdoorMatchLead .btn a:hover,#outdoorLessonLead .btn a:hover{text-decoration:none;opacity:.8}
#latestEvents{background:url(../img/outdoor/top/bg_checkit.gif) no-repeat 0 0;background-size:172px auto;padding:27px 0 0;clear:both;margin:0 auto;position:relative}
.swiper-event{margin:25px 60px;overflow:hidden}
.event-next,.event-prev{position:absolute;top:50%;width:40px;height:40px;margin-top:-60px;z-index:10;cursor:pointer;background-position:center;background-repeat:no-repeat}
.event-next:hover,.event-prev:hover{opacity:.8}
.event-next{background:url(../img/common/btn_next.png) no-repeat 0 0;background-size:39px;right:10px}
.event-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;background-size:39px;left:10px}
.event-next.swiper-button-disabled,.event-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-event li{width:180px;margin:0 auto;text-ailgn:center}
.swiper-event li a img{margin:0 auto 15px;height:auto;width:100%;height:auto}
.swiper-event li time{color:#513F33;font-size:93%;background:#DED4CB;padding:5px 10px;float:left}
.swiper-event li h3{clear:both;color:#635245;font-size:116%;padding:15px 0 10px;line-height:1.6em;font-weight:700}
.swiper-event ul.ico li{float:left;width:22px;height:22px;display:block;margin:0 5px}
.swiper-event ul.ico li:first-child{margin-left:10px}
.swiper-event li p{color:#635245;line-height:1.8em}
.swiper-event li a:hover{text-decoration:none}
.coordinatorComment article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 15px;overflow:hidden;padding:15px 0 0}
.coordinatorComment article:first-of-type{margin-top:25px}
.coordinatorComment article:last-of-type{margin-bottom:25px}
.coordinatorComment article h3{color:#513F33;font-size:123.1%;border-bottom:1px solid #645244;padding:10px 0;margin:0 0 15px}
.coordinatorComment article figure{margin:0;width:100%;text-align: center;}
.coordinatorComment article figcaption{color:#523E32;font-weight:700;text-align:center;padding:7px 0 0}
.coordinatorComment article .inner{margin:0 15px 0 0;padding: 25px 15px 15px;}
.coordinatorComment article a{background:#948579;font-weight:700;color:#FFF;display:block;padding:10px 5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both}
.coordinatorComment article a:hover{text-decoration:none;opacity:.8}
.coordinatorComment article .inner a{display:inline;color:#EA7300;font-weight:400;background:none;padding:0;font-size:100%}
#outdoorMatch01{background:url(../img/outdoor/matching/bg_why.gif) no-repeat left top;background-size:auto 21px;padding:25px 0 0;margin:50px 0 25px}
#outdoorMatch01 h2,#outdoorLesson01 h2{margin:0 0 25px}
#outdoorMatch01 img,#outdoorLesson01 img{margin:0 auto 10px;}
#outdoorMatch01 ul,#outdoorLesson01 ul{margin:0 0 25px}
#outdoorMatch01 ul li,#outdoorLesson01 ul li{margin:0 0 10px}
#outdoorMatch01 ul a,#outdoorLesson01 a{font-size:123.1%;font-weight:700;color:#513F33}
#outdoorMatch01 ul li:before,#outdoorLesson01 ul li:before{content:"";width:27px;height:27px;display:inline-block;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;position:relative;top:10px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center;background-size:18px}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center;background-size:18px}
#outdoorMatchMenu{clear:both;margin:25px 0 50px}
#outdoorMatchMenu li{border:1px solid #E5748C;margin:0 0 15px;padding:10px 10px 10px 100px}
#outdoorMatchMenu li h3{color:#E7728B;font-weight:700;font-size:138.5%;margin:0 0 10px}
#outdoorMatchMenu li p{margin:0}
#outdoorMatchMenu li:nth-of-type(1){background:url(../img/outdoor/top/ico_bbq.png) no-repeat 10px center;background-size:75px}
#outdoorMatchMenu li:nth-of-type(2){background:url(../img/outdoor/top/ico_trekking.png) no-repeat 10px center;background-size:75px}
#outdoorMatchMenu li:nth-of-type(3){background:url(../img/outdoor/top/ico_skiboard.png) no-repeat 10px center;background-size:75px}
#outdoorMatch02,#outdoorLesson02{background:url(../img/outdoor/matching/bg_checkit.gif) no-repeat left top;background-size:auto 30px;padding:30px 0 0;margin:50px 0 25px;position:relative}
#outdoorMatch02 .event-next,#outdoorMatch02 .event-prev,#outdoorLesson02 .event-next,#outdoorLesson02 .event-prev{margin-top:0}
#outdoorMatchVoice,#outdoorLessonVoice{margin:0 0 100px}
#outdoorMatchVoice article:nth-of-type(1){margin-top:30px}
#outdoorMatchVoice article{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:110px 15px 15px;margin:0 0 15px}
#outdoorMatchVoice article.man{background:#F8F6EF url(../img/outdoor/matching/img_voice02.jpg) no-repeat top 10px center;background-size:89px}
#outdoorMatchVoice article.woman{background:#F8F6EF url(../img/outdoor/matching/img_voice01.jpg) no-repeat top 10px center;background-size:89px}
#outdoorMatchVoice .info{margin:0;border-top:1px solid #645244;padding:12px 0 0;text-align:right}
#outdoorLesson01{background:url(../img/outdoor/lesson/bg_enjoy.gif) no-repeat left top;background-size:111px auto;padding:21px 0 0;margin:50px 0 25px}
#outdoorLessonMenu li{border:1px solid #E2A300;margin:0 0 15px;padding:10px 10px 10px 100px}
#outdoorLessonMenu li h3{color:#E2A300;font-weight:700;font-size:138.5%;margin:0 0 10px}
#outdoorLessonMenu li:nth-of-type(1){background:url(../img/outdoor/top/ico_bbq2.png) no-repeat 10px center;background-size:75px}
#outdoorLessonMenu li:nth-of-type(2){background:url(../img/outdoor/top/ico_trekking2.png) no-repeat 10px center;background-size:75px}
#outdoorLessonVoice{margin:50px 0}
#outdoorLessonVoice article:nth-of-type(1){margin-top:30px}
#outdoorLessonVoice article{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:110px 15px 15px;margin:0 0 15px}
#outdoorLessonVoice article.man{background:#F8F6EF url(../img/outdoor/lesson/img_voice01.jpg) no-repeat top 10px center;background-size:89px}
#outdoorLessonVoice article.woman{background:#F8F6EF url(../img/outdoor/lesson/img_voice02.jpg) no-repeat top 10px center;background-size:89px}
#outdoorLessonVoice .info{margin:0;border-top:1px solid #645244;padding:12px 0 0;text-align:right}
.eventDetail{border:1px solid #948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:15px}
.eventDetail header{border-bottom:1px solid #645244;padding:0 0 10px;color:#523E32;margin:0 0 15px}
.eventDetail + .eventDetail {margin-top: 30px;}
.eventDetail header h3{font-size:131%;padding:5px 0}
.eventDetail header time,.eventDetail header span.target{font-weight:700;font-size:116%}
.eventDetail header ul.icons {padding: 10px 0 0;display: block;clear: both;overflow: hidden;}
.eventDetail header ul.icons li {display: block;float: left;margin-right: 10px;}
.eventDetail .inner ul.img{padding:15px 0;overflow:hidden}
.eventDetail .inner ul.img li{float:left;width:33.3%;text-align:center}
.eventDetail .inner ul.img img{width:99%;height:auto}
.eventDetail .inner table{border-top:1px solid #958578;border-left:1px solid #958578;width:99%}
.eventDetail .inner table th{background:#F0EFE9;font-weight:700}
.eventDetail .inner table th,.eventDetail .inner table td{display:list-item;width: 100%;box-sizing:border-box;list-style: none;;border-right:1px solid #958578;border-bottom:1px solid #958578;padding:7px 10px;font-size:100%;color:#523E32}
.eventDetail .inner .capacity {text-align: center;}
.eventDetail .inner .capacity span.evs {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#948579;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.male {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#40AAEF;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.male:before {content:'男性';} 
.eventDetail .inner .capacity span.female {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#F27398;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.eventDetail .inner .capacity span.female:before {content:'女性';}
.eventDetail .inner .capacity span.closed {display: none;}
.entryBtn{padding:15px 0;line-height:1}
.entryBtn a{background:#948579;color:#FFF;text-align:center;font-weight:700;font-size:123.1%;padding:12px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block}
.entryBtn a:hover{text-decoration:none;opacity:.8}

.eventCalendar header{background:#F7EFA4;color:#3B3324;width:200px;text-align:center;font-size: 116%;font-weight:700;padding:5px 0;margin:0 0 20px}
.eventCalendar {margin:0 0 50px}
.eventCalendar table{border:1px solid #958578;border-left:1px solid #958578;width:100%;display: block;box-sizing: border-box;border-bottom:none;}
.eventCalendar table thead {display: none;}
.eventCalendar table tbody {display: block;}
.eventCalendar table tbody tr {display: table;width: 100%;}
.eventCalendar table tbody td{display: table-row;list-style: none;width: 100%;box-sizing: border-box;border-bottom: 1px solid #3C3324;}
.eventCalendar table tbody td.blank {display: none;}
.eventCalendar table tbody td span.date{display: table-cell;padding: 10px 5px;width: 90px;text-align: center;vertical-align: middle;font-weight:700;}
.eventCalendar table tbody td .eventWrap{display: table-cell;padding: 8px;}
.eventCalendar table tbody td.sat{background:#CBEDEF}
.eventCalendar table tbody td.sun{background:#FDDCE0}
.eventCalendar .event{position: relative;padding-bottom: 25px;}
.eventCalendar .eventWrap .event + .event {margin-top: 10px;border-top: 1px dotted #3C3324;border-top: 1px dotted #3C3324;margin: 15px 0 0;padding: 15px 0 25px;}
.eventCalendar .event time {display: inline-block;line-height: 30px;}
.eventCalendar .event time img{width: 30px; height:30px;margin-right: 5px}
.eventCalendar .ottl{display: inline-block;line-height: 30px;font-size:93%;font-weight:700;}
.eventCalendar .rttl {display: block;margin-top: 8px;}
.eventCalendar .ico{text-align:center}
.eventCalendar .ico img{margin:0 1px 6px}
.eventCalendar .rttl a{text-decoration:underline}
.eventCalendar .rttl a:hover{text-decoration:none}
.eventCalendar .status{font-size:93%;color:#FFF;display:block;padding:3px;text-align:center;position: absolute;right:0;bottom:0;}
.eventCalendar .status.empty{background:#33A0C6}
.eventCalendar .status.wanted{background:#FF7F00}
.eventCalendar ul.calendarNav {display: block;overflow: hidden;clear: both;margin: 20px 0;}
.eventCalendar ul.calendarNav li{display: block;font-size: 120%;color:#513F33;font-weight: 700;position: relative;}
.eventCalendar ul.calendarNav li.first{float:left}
.eventCalendar ul.calendarNav li.second{float:right}
.eventCalendar ul.calendarNav li.first a {padding-left: 30px;}
.eventCalendar ul.calendarNav li.second a {padding-right: 30px;}
.eventCalendar ul.calendarNav li.first a:before{content:'◀';position: absolute;left:0;}
.eventCalendar ul.calendarNav li.second a:before{content:'▶';position: absolute;right:0;}
.eventCalendar ul.calendarMonth {display: block;text-align: center;margin: 20px 0;}
.eventCalendar ul.calendarMonth li {display: inline-block;color: #46ACB7;font-size: 120%;line-height: 1.5em;}
.eventCalendar ul.calendarMonth li a {color: #46ACB7;}
.eventCalendar ul.calendarMonth li:before {content: '/';padding: 0 15px;}
.eventCalendar ul.calendarMonth li.first:before {content: '';}
#calendar article + article {margin-top: 30px;}
.gallery{margin:0 auto 50px;overflow:hidden}
.gallery li{margin:0 0 10px;width:49%;float:left;line-height:1.5em}
.gallery li:nth-child(odd){float:left;clear:both}
.gallery li:nth-child(even){float:right}
.gallery li div time{font-size:93%;padding:10px 0 0;display:block}
.gallery li div p{font-size:116%}
.gallery li a:hover{text-decoration:none}
.classFlow img{margin:10px 0 25px}
.classFlow dl{color:#523E32;overflow:hidden}
.classFlow dl dt{font-size:182%}
.classFlow dl dd{padding:30px 0 50px;font-weight:700}
.classFlow dl dd li{font-size:116%;line-height:1.8em;background:url(../img/school/flow/arrow.png) no-repeat left 35px bottom 10px;padding:0 0 30px;font-weight:700}
.classFlow dl dd li:last-child{background:none;padding:0}
.classFlow dl dd span{font-weight:400}
.applyPage p a{text-decoration:underline}
.applyPage p a:hover{text-decoration:none}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 15px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:100%;padding:7px 10px;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
.applicationFlow{margin:0 0 50px}
.applicationFlow ol{color:#523E32;border-bottom:1px dotted #645244}
.applicationFlow ol li{padding:0 0 5px 100px}
.applicationFlow ol li:nth-of-type(1){background:url(../img/school/application/li_step1.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li:nth-of-type(2){background:url(../img/school/application/li_step2.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li:nth-of-type(3){background:url(../img/school/application/li_step3.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li h5{font-size:138.5%;font-weight:700;margin:0 0 10px}
.applicationFlow ol li figure {margin-bottom: 10px;}
.applyPage .btn a:before{content:"";background:url(../img/common/ft_arrow.png) no-repeat 0;padding:10px}
.applyPage .btn a{color:#523E32;text-decoration:underline}
.applyPage .btn a:hover{text-decoration:none}
.payment ul{color:#523E32;line-height:1.8em}
.payment .esterisk li:before{content:"\00203b"}
.applyPage ul.list{margin:0 0 50px;padding:0 0 0 15px;color:#523E32;line-height:1.8em}
.applyPage ul.list li{font-size:116%}
.applyPage ul.list li:before{content:"\0030fb";margin-left:-15px}
.applyPage ul.list .esterisk{font-size:85%}
.marugotoHead {clear: both;overflow: hidden;margin: 0 -20px;padding: 0 0 150px;background: url(../img/outdoor/marugoto/line01.gif) no-repeat center bottom;margin: 0 0 50px;}
.marugotoHead .gokon {width: 100%;padding: 0 10px;box-sizing: border-box;margin-bottom: 30px;}
.marugotoHead .gokon h3 {font-size: 180%;text-align: left;color: #E5748C;padding-left: 50px;position: relative;}
.marugotoHead .gokon h3:before {content:'';width:40px;height: 40px;background: url(../img/outdoor/top/ico_heart.png) no-repeat;background-size: contain;position: absolute;left: 0;}
.marugotoHead .lesson {width: 100%;padding: 0 10px;box-sizing: border-box;}
.marugotoHead .lesson h3 {font-size: 180%;text-align: left;color: #E0A300;padding-left: 50px;position: relative;}
.marugotoHead .lesson h3:before {content:'';width:40px;height: 40px;    background: url(../img/outdoor/top/ico_pencil.png) no-repeat;background-size: contain;position: absolute;left: 0;}
.marugotoHead .headImg {margin: 15px auto;}
.marugotoHead .gokon ul {display: block;overflow: hidden;}
.marugotoHead .gokon ul li {border: solid 2px #E5748C;padding: 0 15px 15px;display: block;overflow: hidden;}
.marugotoHead .gokon ul li h4 {line-height: 2;text-align: center;font-size: 150%;color: #E5748C;clear: both;margin-bottom: 3px;}
.marugotoHead .gokon ul li figure{float: left;margin-right: 15px;}
.marugotoHead .gokon ul li + li {margin-top: 10px;}
.marugotoHead .gokon ul li p {margin-bottom: 15px;line-height: 1.5;}
.marugotoHead .lesson ul {display: block;overflow: hidden;}
.marugotoHead .lesson ul li {border: solid 2px #E0A300;padding: 0 15px 10px;display: block;overflow: hidden;}
.marugotoHead .lesson ul li h4 {line-height: 2;text-align: center;font-size: 150%;color: #E0A300;clear: both;}
.marugotoHead .lesson ul li figure{float: left;margin-bottom: 5px;}
.marugotoHead .lesson ul li + li {margin-top: 10px;}
.marugotoHead .lesson ul li p {margin-bottom: 0;line-height: 1.5;}
.partyTeacher{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:25px 0;overflow:hidden;text-align:center}
.partyTeacher img{display:block;margin:15px auto}
.partyTeacher p{padding:25px 15px 15px;text-align:left}
.partyTeacher figure p.name {font-weight: bold;padding: 5px 0 0;text-align: center;}
.leadotherEvent{overflow:hidden;margin:0 auto 50px;width:280px}
.leadotherEvent li{position:relative;margin:0 0 10px}
.leadotherEvent li img{position:relative;z-index:0}
.leadotherEvent li dl{background:rgba(0,0,0,0.5);width:100%;height:100%;position:absolute;top:0;left:0;z-index:10;display:block}
.leadotherEvent li a:hover dl{display:none}
.leadotherEvent li a{text-align:center;color:#fff}
.leadotherEvent li dl dt{font-size:138.5%;font-weight:700;padding:50px 0 30px}
.leadotherEvent li dl dd{font-size:116%}
.leadpartySchedule ul{padding:25px 10px 50px;overflow:hidden}
.leadpartySchedule ul li{overflow:hidden;margin:0 0 20px}
.leadpartySchedule ul a{font-size:123.1%;font-weight:700;color:#513F33;display:block;line-height:1.5em}
.leadpartySchedule ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;margin-right:10px;float:left}
.voiceGraph{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:25px 0 50px;padding:0 0 10px}
.voiceGraph ul{padding:0 15px 30px;overflow:hidden}
.voiceGraph ul li{font-size:182%;color:#523E32;text-align:center;padding:30px 0 0}
.voiceGraph ul li img{display:block;margin:15px auto 0}
.voiceGraph .comment{margin:0 10px;background:#FFF;padding:10px;overflow:hidden}
.voiceGraph .comment figure{width:130px;display:block;margin:0 auto 10px;color:#523E32;font-weight:700;font-size:116%}
.voiceGraph .comment figcaption{padding:10px 0;text-align:center}
.studentVoiceList{margin:0 0 100px}
.studentVoiceList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:20px 0 0;position:relative}
.studentVoiceList article figure{width:180px;margin:0 auto 20px}
.studentVoiceList article figcaption{font-size:116%;color:#523E32;font-weight:700;text-align:center;padding:20px 0;line-height:1.8em}
.studentVoiceList article .inner{margin:0 20px 20px 0;width:100%}
.studentVoiceList article p{font-size:116%;padding:0 10px}
.studentVoiceList article header{border-bottom:1px solid #645244;padding:0 0 15px;margin:0 10px 20px}
.studentVoiceList article header h5{font-size:182%;color:#513F33;line-height:1.8em}
.studentVoiceList article p a{text-decoration:underline}
.studentVoiceList article p a:hover{text-decoration:none}
.studentVoiceList .look{background:#948579;font-size:116%;font-weight:700;color:#FFF;display:block;padding:10px 0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both;width:100%;margin:0 0 -20px;line-height:1.8em;cursor:pointer}
.studentVoiceList .look:hover{text-decoration:none;opacity:.8}
.studentVoiceList .look.active{padding:0 0 15px}
.studentVoiceList .look.active span{font-size:0!important;height:1px!important;opacity:0;line-height:1}
.studentVoiceList .look.active span:after{content:"↑閉じる";font-size:15px!important;display:block;text-ailgn:center;font-size:116%;font-weight:700;color:#FFF;position:relative;top:-3px}
.faqMenu{font-size:116%;color:#523E32;padding:15px 0 25px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 50px}
.faqList article{border-bottom:1px dotted #645244;padding:25px 10px 10px}
.faqList article h4,.faqList article h5{font-size:116%;font-weight:700;line-height:1.8em;padding:0 0 0 10px;margin-bottom: 1em;}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 10px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
p.entryBtn a.add, p.entryBtn a.remove {background: #F0EFE9;color: #513F33;border: 1px solid #948579;}
}
@media screen and (max-width: 640px) {
	#outdoorMatchLead,#outdoorLessonLead{width:100%;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 auto 25px;overflow:hidden;text-align:center}
	#outdoorMatchLead{border:1px solid #E5748C;float:none}
	#outdoorLessonLead{border:1px solid #E0A300;float:none}
}
html.swipebox-html.swipebox-touch{overflow:hidden!important}
#swipebox-overlay img{border:none!important}
#swipebox-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999!important;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
#swipebox-container{position:relative;width:100%;height:100%}
#swipebox-slider{-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;height:100%;left:0;top:0;width:100%;white-space:nowrap;position:absolute;display:none;cursor:pointer}
#swipebox-slider .slide{height:100%;width:100%;line-height:1px;text-align:center;display:inline-block}
#swipebox-slider .slide:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
#swipebox-slider .slide .swipebox-inline-container,#swipebox-slider .slide .swipebox-video-container,#swipebox-slider .slide img{display:inline-block;max-height:100%;max-width:100%;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}
#swipebox-slider .slide .swipebox-video-container{background:0 0;max-width:1140px;max-height:100%;width:100%;padding:5%;-webkit-box-sizing:border-box;box-sizing:border-box}
#swipebox-slider .slide .swipebox-video-container .swipebox-video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{width:100%!important;height:100%!important;position:absolute;top:0;left:0}
#swipebox-slider .slide-loading{background:url(../img/loader.gif) center center no-repeat}
#swipebox-bottom-bar,#swipebox-top-bar{-webkit-transition:.5s;transition:.5s;position:absolute;left:0;z-index:999;height:50px;width:100%}
#swipebox-bottom-bar{bottom:-50px}
#swipebox-bottom-bar.visible-bars{-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}
#swipebox-top-bar{top:-50px}
#swipebox-top-bar.visible-bars{-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}
#swipebox-title{display:block;width:100%;text-align:center}
#swipebox-close,#swipebox-next,#swipebox-prev{background:url(/img/common/icons.png);background-repeat:no-repeat;border:none!important;text-decoration:none!important;cursor:pointer;width:50px;height:50px;top:0}
#swipebox-arrows{display:block;margin:0 auto;width:100%;height:50px}
#swipebox-prev{background-position:-32px 13px;float:left}
#swipebox-next{background-position:-78px 13px;float:right}
#swipebox-close{top:0;right:0;position:absolute;z-index:9999;background-position:15px 12px}
.swipebox-no-close-button #swipebox-close{display:none}
#swipebox-next.disabled,#swipebox-prev.disabled{opacity:.3}
.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider{-webkit-animation:rightSpring .3s;animation:rightSpring .3s}
.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider{-webkit-animation:leftSpring .3s;animation:leftSpring .3s}
.swipebox-touch #swipebox-container:after,.swipebox-touch #swipebox-container:before{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .3s ease;transition:all .3s ease;content:' ';position:absolute;z-index:999;top:0;height:100%;width:20px;opacity:0}
.swipebox-touch #swipebox-container:before{left:0;-webkit-box-shadow:inset 10px 0 10px -8px #656565;box-shadow:inset 10px 0 10px -8px #656565}
.swipebox-touch #swipebox-container:after{right:0;-webkit-box-shadow:inset -10px 0 10px -8px #656565;box-shadow:inset -10px 0 10px -8px #656565}
.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after{opacity:1}
@-webkit-keyframes rightSpring {
0%{left:0}
50%{left:-30px}
100%{left:0}
}
@keyframes rightSpring {
0%{left:0}
50%{left:-30px}
100%{left:0}
}
@-webkit-keyframes leftSpring {
0%{left:0}
50%{left:30px}
100%{left:0}
}
@keyframes leftSpring {
0%{left:0}
50%{left:30px}
100%{left:0}
}
@media screen and (min-width:800px) {
#swipebox-close{right:10px}
#swipebox-arrows{width:92%;max-width:800px}
}
#swipebox-overlay{background:#0d0d0d}
#swipebox-bottom-bar,#swipebox-top-bar{text-shadow:1px 1px 1px #000;background:#000;opacity:.95}
#swipebox-top-bar{color:#fff!important;font-size:15px;line-height:43px;font-family:Helvetica,Arial,sans-serif}